Bug #431091 "libstdc++5 removal breaks non-ubuntu applications" seems to get no attention

Scott Kitterman ubuntu at kitterman.com
Tue Jan 5 15:23:07 GMT 2010

> I have actually ran into this issue a fair amount of times before,
> with binary software packages this is a big issue and vendors are slow
> to act on providing new versions, if that is even available.
> On Tue, Jan 5, 2010 at 9:24 AM, Ove Gram Nipen <ove at nipen.no> wrote:
>> Hello,
>> First of all, let me express my gratitude for the work you do
>> maintaining Ubuntu. I really appreciate it.
>> However, I would like to direct your attention to the following bug:
>> https://bugs.launchpad.net/ubuntu/+source/ia32-libs/+bug/431091
>> If you read the comments, this bug affects a lot of people, but there is
>> no statement from the maintainers. Are you aware of the issue, and are
>> you going to do anything about it?

Ancient gcc versions are gone and they are not coming back.  The people
that need to do something about this are the ones shipping binaries built
with an ancient gcc.

Scott K

More information about the Ubuntu-motu mailing list